
TYPO3.Neos - Bug # 35836

Status: Resolved Priority: Should have
Author: Steffen Ritter Category:
Created: 2012-04-11 Assigned To: Markus Goldbeck
Updated: 2012-09-07 Due date:
Subject: While pagetree is opened clicking the search stuff, results within a wrongly placed pagetree
Description

See attached image

Associated revisions
Revision e94949a9 - 2012-09-07 00:24 - Markus Goldbeck

[BUGFIX] Close popovers when opening launchbar

Activating the launchbar with the pagetree opened would lead to the tree
being on top of the launchbar. With this change all popovers are closed
when the launchbar is activated.

Change-Id: Id5fe4d309a8624873f1748490d9d6f19ce659c60
Fixes: #35836

History
#1 - 2012-07-13 16:54 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2012-09-04 11:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14329

#3 - 2012-09-04 11:41 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#4 - 2012-09-04 22:38 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14329

#5 - 2012-09-05 08:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14329

#6 - 2012-09-05 09:26 - Gerrit Code Review
Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14329

#7 - 2012-09-07 00:24 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14329

#8 - 2012-09-07 10:35 - Markus Goldbeck
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e94949a9d73e31dfe297d7b21ce342c5e24b5bf8.
